CVE-2018-3582 – Buffer overflow can occur due to improper input validation in multiple WMA event handler f …

0

Vuln ID: CVE-2018-3582

Published:  2018-06-12  20:29:00Z

Description: Buffer overflow can occur due to improper input validation in multiple WMA event handler functions in all Android releases from CAF (Android for MSM, Firefox OS for MSM, QRD Android) using the Linux Kernel.

Source: NVD.NIST.GOV